Bug 2032207 - Branch and build ntfs-3g-system-compression in epel9
Summary: Branch and build ntfs-3g-system-compression in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ntfs-3g-system-compression
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2032206
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2021-12-14 08:02 UTC by Neal Gompa
Modified: 2021-12-18 01:35 UTC (History)
7 users (show)

Fixed In Version: ntfs-3g-system-compression-1.0-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-18 01:35:12 UTC
Type: ---


Attachments (Terms of Use)

Description Neal Gompa 2021-12-14 08:02:19 UTC
Please branch and build ntfs-3g-system-compression in epel9.

Comment 1 Kamil Páral 2021-12-14 10:30:07 UTC
Neal, I believe it was you who created the epel8 branch in the past, I have no experience with EPEL. Reassigning to you :-)

Comment 2 Neal Gompa 2021-12-14 10:35:19 UTC
I don't think so. I'm not a maintainer on this package at all...

Comment 3 Kamil Páral 2021-12-14 10:50:21 UTC
Well, the git history seems to point to you:
https://src.fedoraproject.org/rpms/ntfs-3g-system-compression/commits/epel8

When I created the package, I only created Fedora branches. I don't really intend to maintain this for EPEL, I don't have time for that. But I'm happy to add you as a co-maintainer, if you wish.

Comment 4 Neal Gompa 2021-12-14 10:53:16 UTC
(In reply to Kamil Páral from comment #3)
> Well, the git history seems to point to you:
> https://src.fedoraproject.org/rpms/ntfs-3g-system-compression/commits/epel8
> 

I did the merge to deal with the CVE on ntfs-3g a while back.

> When I created the package, I only created Fedora branches. I don't really
> intend to maintain this for EPEL, I don't have time for that. But I'm happy
> to add you as a co-maintainer, if you wish.

Sure, I'm fine with that too.

Comment 5 Kamil Páral 2021-12-14 11:03:10 UTC
OK, I added you as a co-maintainer. Moving the ticket back to you :-)

Comment 6 Neal Gompa 2021-12-14 11:36:21 UTC
Could you please also add the EPEL Packager SIG[1] as a collaborator by adding "@epel-packagers-sig" as collaborator for "epel*" branches?

[1]: https://docs.fedoraproject.org/en-US/epel/epel-packagers-sig/

Comment 7 Kamil Páral 2021-12-14 15:48:20 UTC
Done.

Comment 8 Fedora Update System 2021-12-17 13:00:11 UTC
FEDORA-EPEL-2021-4c2a805f41 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c2a805f41

Comment 9 Fedora Update System 2021-12-17 13:00:13 UTC
FEDORA-EPEL-2021-4c2a805f41 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c2a805f41

Comment 10 Fedora Update System 2021-12-18 01:35:12 UTC
FEDORA-EPEL-2021-4c2a805f41 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.